/* resets */

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
form, fieldset { border:0; }
img { border: none; }

/* Base elements */
body {
	font-size: 15px;
	font-family: Calibri, Verdana, Helvetica, Arial;
	background-color: #000;
	background-image: url(../images/bigbg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: left;
	color: #fff;
}

a {
	color: #FFCB05;
}

a:hover {
	color: #555555;
}

.alt-link {
	color: #C12C09;
}

.alt-link:hover {
	color: #CF5033;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #444444;
}

	
textarea {
	font-family: Calibri, Verdana, Helvetica, Arial;
	padding: 4px;
	border: 1px solid #555555;
	background-color: #e5e5e5;
	color: #666666;
}
	
input {
	font-family: Calibri, Verdana, Helvetica, Arial;
	padding: 4px;
	border: 1px solid #555555;
	background-color: #e5e5e5;
	color: #666666;
}
	
select {
	font-family: Calibri, Verdana, Helvetica, Arial;
	padding: 3px;
	border: 1px solid #555555;
	background-color: #e5e5e5;
	color: #666666;
}

	
.submit {
	font-family: Calibri, Verdana, Helvetica, Arial;
	font-size: 16px;
	padding: 3px;
	border: 1px solid #555555;
	background-color: #e5e5e5;
	color: #666666;
}
	
/* structure */

#container {
	/* border: 1px solid #1e1e1e; */
	width: 1000px;
	margin-top: 30px;
}

#header {
	background: url(../images/header.png);
	width: 980px;
	height: 68px;
}

#navigation {
	margin-top: 5px;
}

#content {
	margin-top: 10px;
	text-align: left;
	padding-left: 11px;
	text-align: left;
}

#footer {
	margin-top: 10px;
}

#footer img {
	padding: 6px;
}

#copyright {
	text-align: right;
	font-size: 12px;
	height: 30px;
	padding-top: 10px;
}

#copyright a {
	color: #999999;
	text-decoration: none;
}

#copyright a:hover {
	color: #fff;
	text-decoration: none;
}

#copyright span {
	margin-right: 10px;
}

#cborder {
	width: 917px;
	padding: 30px;
	border: 1px solid #656766;
	background: #fff;
	color: #000;
}

/* products */

.prod_table {
	width: 965px;
	
}

.prod_table ul {
	padding-left: 25px;
}

#content .prod_desc {
	padding: 10px;
	width: 70%;
}

#content .prod_pic {
	padding: 5px;
	width: 30%;
	padding-top: 30px;
}

#content .prod_desc a {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
}

#content .prod_desc a:hover {
	color: #FFCB05;
}

.prod_pic img {
	padding-left: 50px;
}

/* Contact Form */

#form_div {
	width: 700px;
	height: 410px;
	margin-top: 50px;
	text-align: left;
}

#form_div table {
	width: 100%;
}

#form_div table td {
	padding: 5px;
}

.contact_header {
	font-size: 20px;
}

#message {
	text-align: center;
}

label.error {
	color: #ff7f85;
	font-size: 9px;
	padding: 5px;
	}

/* Navigation */

.drop-container {
	position: absolute;
	margin-top: -33px;
	margin-left: 80px;
}

.drop-container2 {
	width: 130px;
	height: 31px;
	position: absolute;
	margin-top: -33px;
	margin-left: 540px;
}

.dropdown {float:left; padding-right:1px}
.dropdown dd {position:absolute; margin-left: 2px; margin-top: -2px;overflow:hidden; width:255px; display:none; background:#1d1d1d; z-index:200; opacity:0}
.dropdown ul {text-align: left; width:255px; list-style:none; border-top:none; font-size: 14px;padding-left: 0;text-indent: 0;}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; color:#fff; padding: 4px; text-decoration:none; background-color:#1d1d1d; width:255px}
.dropdown li a:hover {background-color:#333333; color:#fff; width: 255px;}
.dropdown .underline {border-bottom: none}

/** buttons **/

.dropdown dt {width:79px; height: 31px; padding:2px; font-weight:bold; cursor:pointer;}
.dropdown dt:hover {}

.dropdownstatic {float:left; padding-right:1px}
.dropdownstatic a, .dropdown a:active, .dropdown a:visited {}
.dropdownstatic a:hover {}
.dropdownstatic dt {width:90px; height: 30px; padding:2px; font-weight:bold; cursor:pointer;}
.dropdownstatic dt:hover {}

.scroller { position: absolute; z-index: 99; margin-top: -26px; margin-left: 380px; }
.content-scroller { margin-top: -25px; position: relative; z-index: 99; }

.panel1-flash {
	float: left; 
	width: 214px;
	height: 127px;
	padding: 0px;
	margin-top: 7px;
	margin-left: 12px;
}

.panel1 {
	float: left; 
	width: 214px;
	height: 127px;
	background: url(../images/panel1.png);
	background-repeat: no-repeat;
	padding: 0px;
	padding-top: 45px;
	color: #000;
	font-size: 11px;
	line-height: 1.6em;
	margin-top: 7px;
	margin-left: 12px;
}

.panel1 a {
	color: #000;
	text-decoration: none;
}

.panel1 a:hover {
	color: #666666;
	text-decoration: none;

}

.bpoints li {
    margin-left: 30px;
}

.headblock-top {
	border-bottom: 1px solid rgb(101, 103, 102); 
	position: absolute; 
	margin-top: -30px; 
	margin-left: -30px; 
	width: 977px; 
	padding-top: 5px; 
	padding-bottom: 10px;
	background-color: #FFD203;
	background-image: url(../images/logosmall.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 2;
	height: 35px;
}

.no-img {
	padding-left: 30px;
	padding-top: 10px;
}

.headblock {
	border-top: 1px solid rgb(101, 103, 102); 
	border-bottom: 1px solid rgb(101, 103, 102); 
	background-color: #FFD203;
	position: relative; 
	margin-top: -30px; 
	margin-left: -30px; 
	width: 972px;
	height: 30px;	
	padding-top: 15px; 
	padding-left: 5px; 
	padding-bottom: 5px;
	background-image: url(../images/logosmall.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 2;
}

.headblock-prod {
	border-top: 1px solid rgb(101, 103, 102); 
	border-bottom: 1px solid rgb(101, 103, 102); 
	background-color: #FFD203;
	position: relative; 
	margin-top: -30px; 
	margin-left: -6px; 
	width: 972px;
	height: 30px;	
	padding-top: 15px; 
	padding-left: 5px; 
	padding-bottom: 15px;
	background-image: url(../images/logosmall.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 2;
}

.headblock-prod a {
	padding-left: 15px;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #444444;
}

.headblock-three-d {
	border-top: 1px solid rgb(101, 103, 102);
	border-bottom: 1px solid rgb(101, 103, 102);
	background-color: #FFD203;
	position: relative;
	margin-left: -30px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 947px;
	height: 30px;
	padding-top: 15px;
	padding-left: 30px;
	padding-bottom: 5px;
	background-image: url(../images/logosmall.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 2;
}

.prod_fimg {
	float: right;
	padding: 5px;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #444444;
	background-color: #111111;
	color: #BFBFBF;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }


#contact-right {
	width: 400px;
	float: right;
	margin-top: -410px;
}

#contact-right table {
	width: 100%;
}

#contact-right table td {
	padding: 5px;
}

.list {
	padding-left: 30px;
}

.clear-left {
	clear: left;
	width:0;
	height:0;
	display: block;
	visibility:hidden;
}

.part-list {
	float: left;
	font-size: 11px;
	width: 150px;
	list-style-type: none;
}

h2.part-head {
	font-size: 16px !important;
	padding-bottom: 5px;
}

.three-d-format p {
	margin-bottom: 20px;
}

.three-d-format ul {
	padding-left: 15px;
	margin-bottom: 20px;
}

.three-d-link {
	float: right;
	width: 400px;
	height: 300px;
	padding-left: 20px;
}

.three-d-embed {
	float: left;
	width: 400px;
	height: 300px;
	padding-right: 20px;
}

.three-d-format .headblock-top h1 {	
	padding-left: 30px;
	padding-top: 10px;
}


.distributor {
	width: 450px;
	margin: 0 auto;
	padding-bottom: 40px;
	clear: left;
}

.distributor img { float: left; }
.distributor p { padding-left: 200px; }
.distributor a { color: #C12C09; }
.distributor a:hover { color: #CF5033; }

.mag-photo { text-align: center; }

.mag {
	width: 235px;
	height: 175px;
	position: absolute;
	margin-top: 80px;
	margin-left: -40px;
}

.format h1, .format h2, .format h3 { padding-bottom: 5px; padding-top: 5px; }
.format p { padding-bottom: 10px; }

.format h2 {
	font-size: 16px;
}

.format ul {
	margin-left: 25px;
	padding-bottom: 10px;
}

.wfl-table {
	width: 700px;
	margin: 15px auto 0;
}

.wfl-table h3 {
	font-size: 14px;
}


#search{
	padding-left: 20px;
	text-align: left;
	float: left;
	width: 600px;
	margin-bottom: 40px;
}

#make{
	width: 220px;
}

#model{
	width: 220px;
}

.searcher{
	margin-bottom: 30px;
}

#results{
	clear: both;
	padding-left: 20px;
	margin-bottom: 30px;
}

#results ul{
	clear: both;
}

#results ul li{
	margin-bottom: 5px;
}

#results ul li a{
	color: #000;
}

#content ul li{
	list-style-type: none;
	text-align: left;
}


#results{
	text-align: left;
}


ul.products li{
	margin-bottom: 30px;
	clear: both;
}

ul.products li img{
	float: left;
	margin-right: 20px;
	border: 1px solid #000;
}

ul.search_results li{
	margin-bottom: 20px;
}

.clear_both{
	clear: both;
}

/* Twitter bootstrap style */
/*!
 * Bootstrap v2.3.2
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row{margin-left:-20px;*zoom:1;}.row:before,.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="span"]{float:left;min-height:1px;margin-left:20px;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}
.span12{width:940px;}
.span11{width:860px;}
.span10{width:780px;}
.span9{width:700px;}
.span8{width:620px;}
.span7{width:540px;}
.span6{width:460px;}
.span5{width:380px;}
.span4{width:300px;}
.span3{width:220px;}
.span2{width:140px;}
.span1{width:60px;}
.offset12{margin-left:980px;}
.offset11{margin-left:900px;}
.offset10{margin-left:820px;}
.offset9{margin-left:740px;}
.offset8{margin-left:660px;}
.offset7{margin-left:580px;}
.offset6{margin-left:500px;}
.offset5{margin-left:420px;}
.offset4{margin-left:340px;}
.offset3{margin-left:260px;}
.offset2{margin-left:180px;}
.offset1{margin-left:100px;}
.row-fluid{width:100%;*zoom:1;}.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574468085%;*margin-left:2.074468085106383%;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .controls-row [class*="span"]+[class*="span"]{margin-left:2.127659574468085%;}
.row-fluid .span12{width:100%;*width:99.94680851063829%;}
.row-fluid .span11{width:91.48936170212765%;*width:91.43617021276594%;}
.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%;}
.row-fluid .span9{width:74.46808510638297%;*width:74.41489361702126%;}
.row-fluid .span8{width:65.95744680851064%;*width:65.90425531914893%;}
.row-fluid .span7{width:57.44680851063829%;*width:57.39361702127659%;}
.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}
.row-fluid .span5{width:40.42553191489362%;*width:40.37234042553192%;}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}
.row-fluid .span2{width:14.893617021276595%;*width:14.840425531914894%;}
.row-fluid .span1{width:6.382978723404255%;*width:6.329787234042553%;}
.row-fluid .offset12{margin-left:104.25531914893617%;*margin-left:104.14893617021275%;}
.row-fluid .offset12:first-child{margin-left:102.12765957446808%;*margin-left:102.02127659574467%;}
.row-fluid .offset11{margin-left:95.74468085106382%;*margin-left:95.6382978723404%;}
.row-fluid .offset11:first-child{margin-left:93.61702127659574%;*margin-left:93.51063829787232%;}
.row-fluid .offset10{margin-left:87.23404255319149%;*margin-left:87.12765957446807%;}
.row-fluid .offset10:first-child{margin-left:85.1063829787234%;*margin-left:84.99999999999999%;}
.row-fluid .offset9{margin-left:78.72340425531914%;*margin-left:78.61702127659572%;}
.row-fluid .offset9:first-child{margin-left:76.59574468085106%;*margin-left:76.48936170212764%;}
.row-fluid .offset8{margin-left:70.2127659574468%;*margin-left:70.10638297872339%;}
.row-fluid .offset8:first-child{margin-left:68.08510638297872%;*margin-left:67.9787234042553%;}
.row-fluid .offset7{margin-left:61.70212765957446%;*margin-left:61.59574468085106%;}
.row-fluid .offset7:first-child{margin-left:59.574468085106375%;*margin-left:59.46808510638297%;}
.row-fluid .offset6{margin-left:53.191489361702125%;*margin-left:53.085106382978715%;}
.row-fluid .offset6:first-child{margin-left:51.063829787234035%;*margin-left:50.95744680851063%;}
.row-fluid .offset5{margin-left:44.68085106382979%;*margin-left:44.57446808510638%;}
.row-fluid .offset5:first-child{margin-left:42.5531914893617%;*margin-left:42.4468085106383%;}
.row-fluid .offset4{margin-left:36.170212765957444%;*margin-left:36.06382978723405%;}
.row-fluid .offset4:first-child{margin-left:34.04255319148936%;*margin-left:33.93617021276596%;}
.row-fluid .offset3{margin-left:27.659574468085104%;*margin-left:27.5531914893617%;}
.row-fluid .offset3:first-child{margin-left:25.53191489361702%;*margin-left:25.425531914893618%;}
.row-fluid .offset2{margin-left:19.148936170212764%;*margin-left:19.04255319148936%;}
.row-fluid .offset2:first-child{margin-left:17.02127659574468%;*margin-left:16.914893617021278%;}
.row-fluid .offset1{margin-left:10.638297872340425%;*margin-left:10.53191489361702%;}
.row-fluid .offset1:first-child{margin-left:8.51063829787234%;*margin-left:8.404255319148938%;}
[class*="span"].hide,.row-fluid [class*="span"].hide{display:none;}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right;}
.container{margin-right:auto;margin-left:auto;*zoom:1;}.container:before,.container:after{display:table;content:"";line-height:0;}
.container:after{clear:both;}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}
.container-fluid:after{clear:both;}
.thumbnails{margin-left:-20px;list-style:none;*zoom:1;}.thumbnails:before,.thumbnails:after{display:table;content:"";line-height:0;}
.thumbnails:after{clear:both;}
.row-fluid .thumbnails{margin-left:0;}
.thumbnails>li{float:left;margin-bottom:20px;margin-left:20px;}
.thumbnail{display:block;padding:4px;line-height:20px;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.055);-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.055);box-shadow:0 1px 3px rgba(0, 0, 0, 0.055);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
a.thumbnail:hover,a.thumbnail:focus{border-color:#0088cc;-webkit-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);-moz-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);}
.thumbnail>img{display:block;max-width:100%;margin-left:auto;margin-right:auto;}
.thumbnail .caption{padding:9px;color:#555555;}

.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pagination{margin:20px 0;}
.pagination ul{display:inline-block;*display:inline;*zoom:1;margin-left:0;margin-bottom:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);}
.pagination ul>li{display:inline;}
.pagination ul>li>a,.pagination ul>li>span{float:left;padding:4px 12px;line-height:20px;text-decoration:none;background-color:#ffffff;border:1px solid #dddddd;border-left-width:0;}
.pagination ul>li>a:hover,.pagination ul>li>a:focus,.pagination ul>.active>a,.pagination ul>.active>span{background-color:#f5f5f5;}
.pagination ul>.active>a,.pagination ul>.active>span{color:#999999;cursor:default;}
.pagination ul>.disabled>span,.pagination ul>.disabled>a,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>a:focus{color:#999999;background-color:transparent;cursor:default;}
.pagination ul>li:first-child>a,.pagination ul>li:first-child>span{border-left-width:1px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;}
.pagination ul>li:last-child>a,.pagination ul>li:last-child>span{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;}
.pagination-centered{text-align:center;}
.pagination-right{text-align:right;}
.pagination-large ul>li>a,.pagination-large ul>li>span{padding:11px 19px;font-size:17.5px;}
.pagination-large ul>li:first-child>a,.pagination-large ul>li:first-child>span{-webkit-border-top-left-radius:6px;-moz-border-radius-topleft:6px;border-top-left-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomleft:6px;border-bottom-left-radius:6px;}
.pagination-large ul>li:last-child>a,.pagination-large ul>li:last-child>span{-webkit-border-top-right-radius:6px;-moz-border-radius-topright:6px;border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-bottomright:6px;border-bottom-right-radius:6px;}
.pagination-mini ul>li:first-child>a,.pagination-small ul>li:first-child>a,.pagination-mini ul>li:first-child>span,.pagination-small ul>li:first-child>span{-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomleft:3px;border-bottom-left-radius:3px;}
.pagination-mini ul>li:last-child>a,.pagination-small ul>li:last-child>a,.pagination-mini ul>li:last-child>span,.pagination-small ul>li:last-child>span{-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-bottomright:3px;border-bottom-right-radius:3px;}
.pagination-small ul>li>a,.pagination-small ul>li>span{padding:2px 10px;font-size:11.9px;}
.pagination-mini ul>li>a,.pagination-mini ul>li>span{padding:0 6px;font-size:10.5px;}



